CVE search results

1 – 6 of 6 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2019-18849
medium
tnef
Does not exist
Released
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-8911
medium
tnef
Does not exist
Released
CVE-2017-6307
medium
tnef
Does not exist
Released
CVE-2017-6308
medium
tnef
Does not exist
Released
CVE-2017-6309
medium
tnef
Does not exist
Released
CVE-2017-6310
medium
tnef
Does not exist
Released